.sec_area{width: 760px;margin: 0 auto 100px;border-bottom: 3px solid;padding-bottom: 20px;}

.sec_area p{width: 760px;font-size: 18px;text-align: right;}


/* ボタンエリア */
  .two_btn{
    display: flex;
    width: 720px;
    margin: 0 auto 40px;
  }

/* 商品別見出し */
  .merch_title{
    width: 760px;
    font-size: 35px;
    font-weight: bold;
    color: #fff;
    padding: 10px 0px;
    box-sizing: border-box;
    border: 2px solid #000;
    margin-bottom: 30px;
  }

/* 商品別ボタン */
  /* 右ボタン */
  .merch_btn_left{
    width: 350px;
    height: 100px;
    border: 2px solid #000;
    position: relative;
    transition: 0.4s;
  }

  .merch_btn_left:hover{
    opacity: 0.7;
  }

  .merch_btn_left span{
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
  }

  .merch_btn_left a{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
  }

  /* 左ボタン */
  .merch_btn_right{
    width: 350px;
    height: 100px;
    border: 2px solid #000;
    position: relative;
    margin-left: 20px;
    transition: 0.4s;
  }

  .merch_btn_right:hover{
    opacity: 0.7;
  }

  .merch_btn_right span{
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-decoration: none;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
  }

  .merch_btn_right a{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
  }



  /* メーカー別エリア */
  .maker_block_area{
    display: flex;
    flex-wrap: wrap;
    width: 740px;
    margin: 0 auto;
  }

  .maker_block{width: 350px;height: 250px;border: 2px solid #ccc;margin: 0 10px 20px;box-sizing: border-box;background-color: #fff;position: relative;}
  .maker_block a{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
  .maker_block:hover{border-color: #00f;}
  .maker_block-top{width: 346px;height: 100px;}
  .maker_block-bottom{width: 346px;height:148px;display: flex;justify-content: center;flex-direction: column;}
  .maker_block-bottom span{font-size: 20px;line-height: 30px;display: block;}









  /* メーカーボタン */
  /* 左ボタン */
  .btn_left{
    width: 350px;
    height: 100px;
    border: 1px solid #555;
    border-radius: 4px;
    box-shadow: 0px 5px #555;
    background:linear-gradient(to top, #e4e4e4, #ffffff 30%, #ffffff 70%, #e4e4e4 100%);
    position: relative;
  }
  
  .btn_left a{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    
  }
  
  .btn_left span{
    font-size: 31px;
    font-weight: bold;
    color: #003366;
    text-align: center;
    text-decoration: none;
    width: 200px;
    position: absolute;
    top: 50%;
    left: 150px;
    transform: translateY(-50%);
  }

  .btn_logo{
    width: 150px;
    height: 30px;
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
  }
  
  .btn_left:hover span{
    color: #00f;
    text-shadow: 0px 0px 2px #1e90ff,0px 0px 8px #9cc;
  }
  
  .btn_left:active{
    box-shadow: none;
    position: relative;
    top: 5px;
  }
  
  /* 右ボタン */
  .btn_right{
    width: 350px;
    height: 100px;
    border: 1px solid #555;
    border-radius: 4px;
    box-shadow: 0px 5px #555;
    background:linear-gradient(to top, #e4e4e4, #ffffff 30%, #ffffff 70%, #e4e4e4 100%);
    position: relative;
    margin-left: 20px;
  }
  
  .btn_right a{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    
  }
  
  .btn_right span{
    font-size: 31px;
    font-weight: bold;
    color: #003366;
    text-align: center;
    text-decoration: none;
    width: 200px;
    position: absolute;
    top: 50%;
    left: 150px;
    transform: translateY(-50%);
  }
  
  .btn_right:hover span{
    color: #00f;
    text-shadow:  0px 0px 2px #1e90ff,0px 0px 8px #9cc;
  }
  
  .btn_right:active{
    box-shadow: none;
    position: relative;
    top: 5px;
  }
  

  

  

  .merch_text, .merch_text_r{
    width: 350px;
    font-size: 23px;
    line-height: 130%;
    padding: 30px 0px;
    background:linear-gradient(to top, #e4e4e4, #ffffff 30%, #ffffff 70%, #e4e4e4 100%);
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
  }

  .merch_text_r{
    margin-left: 20px;
  }
  
  
  /* 水平線 */
  
  hr{
    width: 760px;
    height: 2px;
    background:#003366;
    margin-bottom: 50px;
  }